<?php
	include_once('../conexao.php');
	include_once('../DAO/DAOblogMateria.php');
 	
	$conn     = new Conexao();
	$blog = new DAOblogMateria();
	
	$blc_blo_id     = $_POST['blc_blo_id'];
	$blc_nome       = $_POST['blc_nome'];
	$blc_email      = $_POST['blc_email'];  
	$blc_comentario = $_POST['blc_comentario'];
	
	if ($blog->cadastrarComentario($blc_blo_id, $blc_nome, $blc_email, $blc_comentario  )){
		$response = array();
		$response = array(
			'status'  => true,
			'message' => "Comentário cadastrado com sucesso!"
		);
		echo json_encode($response);
	} else{
		$response = array();
		$response = array(
			'status'  => false,
			'message' => "Falha ao cadastrar comentário!"
		);
		echo json_encode($response);
	}
 
?>   